
command [ nrpe_cpu ] = check_nrpe -p 9666 -t 60 -H $HOSTADDRESS$ -c check_cpu -a 50 70 2 1

command [ snmp_cpu ] = check_snmp_load.pl -2 -T netsc -f -H $HOSTADDRESS$ -C IMS_m0nit0r -t 35 -w 50 -c 70

state [ UNKNOWN ] = COUNT(UNKNOWN) > 1
state [ CRITICAL ] = COUNT(CRITICAL) > 1
state [ WARNING ] = COUNT(WARNING) > 0 || COUNT(CRITICAL) > 0
